0=[RtLog][2023-07-25 02:02:22] omOneNetPost compile time: Jun  4 2019 16:46:28
1=[RtLog][2023-07-25 02:02:22] device id pre read:OMA1803001
2=[RtLog][2023-07-25 02:02:22] [COneNetPost::Init] This Device ID: OMA18030013D0917
3=[RtLog][2023-07-25 02:02:22] COneNetPost::Init load omOneNetPost.ini
4=[RtLog][2023-07-25 02:02:22] [COneNetPost::Init] Delay: 30, 10
5=[RtLog][2023-07-25 02:02:22] [COneNetPost::Init] PostHost: api.heclouds.com
6=[RtLog][2023-07-25 02:02:22] [COneNetPost::Init] PostPort: 80
7=[RtLog][2023-07-25 02:02:22] [COneNetPost::Init] PostPath: datapoints?type=3
8=[RtLog][2023-07-25 02:02:22] [COneNetPost::Init] HttpPost = 0
9=[RtLog][2023-07-25 02:02:22] [COneNetPost::Init] LoadSMItem!
10=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] localtime: 2023-07-25 02:02:22
11=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:6, Name:UPS监测1#, Table:tbElec
12=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:7, Name:市电监测2#, Table:tbElec
13=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:8, Name:配电监测1#, Table:tbOnoff
14=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:9, Name:UPS监测2#, Table:tbOnoff
15=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:26, Name:UPS#1, Table:tbUpsEx
16=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:27, Name:UPS#2, Table:tbUpsEx
17=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:10, Name:温度湿度监测南3#, Table:tbEnvir
18=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:11, Name:温度湿度监测南1#, Table:tbEnvir
19=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:12, Name:温度湿度监测北4#, Table:tbEnvir
20=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:13, Name:温度湿度监测北2#, Table:tbEnvir
21=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:14, Name:温度湿度监测配电间, Table:tbEnvir
22=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:15, Name:温度湿度监测南2#, Table:tbEnvir
23=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:16, Name:温度湿度监测南4#, Table:tbEnvir
24=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:17, Name:温度湿度监测北1#, Table:tbEnvir
25=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:18, Name:温度湿度监测北3#, Table:tbEnvir
26=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:28, Name:精密空调#1, Table:tbCyberEcDx
27=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:29, Name:精密空调#2, Table:tbCyberEcDx
28=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:30, Name:精密空调#3, Table:tbCyberEcDx
29=[RtLog][2023-07-25 02:02:22] [COneNetPost::LoadSMItem] SID:31, Name:精密空调#4, Table:tbCyberEcDx
30=[RtLog][2023-07-25 02:02:23] [COneNetPost::LoadSMItem] m_PostItem.size=20, m_PostDioItem.size=0
31=[RtLog][2023-07-25 02:02:23] [COneNetPost::Init] Done
32=[RtLog][2023-07-25 02:02:23] omOneNetPost exit
